> ## Documentation Index
> Fetch the complete documentation index at: https://densify-sync-changelog-2.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get subscription status (alias of cloud)



## OpenAPI

````yaml /openapi/public_cloud/Subscriptions_Status.yaml GET /subscriptions/{subscriptionRef}/status
openapi: 3.0.3
info:
  title: Kubex – Subscriptions Status API
  version: 1.0.0
  description: |
    Return the last on-demand/scheduled trigger and the last webhook post status
    for a specific subscription. Includes a back-compat alias without platform
    that behaves like the cloud endpoint. 
servers:
  - url: https://{host}
    variables:
      host:
        default: api.example.com
security: []
tags:
  - name: Subscriptions
paths:
  /subscriptions/{subscriptionRef}/status:
    get:
      tags:
        - Subscriptions
      summary: Get subscription status (alias of cloud)
      operationId: getSubscriptionStatusDefaultPlatform
      parameters:
        - name: subscriptionRef
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Status payload
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SubscriptionStatus'
components:
  schemas:
    SubscriptionStatus:
      type: object
      properties:
        lastTriggered:
          type: string
          description: >
            Status + timestamp of last request: On-Demand Success/Failure or
            Scheduled Success/Failure. 
        webHookStatus:
          type: string
          description: |
            Status + timestamp of last webhook post: Success or Failure. 
        message:
          type: string
          description: Message for the status response (on error).
        status:
          type: integer
          description: One of 200, 204, 400, 401, 404, 415, 500.

````